{
  "paths": [
    {
      "_path": "lib/R/library/partykit/CITATION",
      "path_type": "hardlink",
      "sha256": "d6829398090557d477703c6ce430b230e344091bcfd4246bf807435026ab0d02",
      "size_in_bytes": 2368
    },
    {
      "_path": "lib/R/library/partykit/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a6d520aa7d1151b1e3f2bea8751cd3ea4ecd28c37a9498894c8f01c7927412b3",
      "size_in_bytes": 2328
    },
    {
      "_path": "lib/R/library/partykit/INDEX",
      "path_type": "hardlink",
      "sha256": "9104d7fe0d17f6b249ec760fb329b33372b6898cfd041cc528db2984e5bdfc39",
      "size_in_bytes": 1376
    },
    {
      "_path": "lib/R/library/partykit/MD5",
      "path_type": "hardlink",
      "sha256": "8902de10220de6a00ea383cc3e3aa1b2de54642f9c16c0116540ff143cd0e7de",
      "size_in_bytes": 3746
    },
    {
      "_path": "lib/R/library/partykit/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b7e48c2f8133a70e7db8234b7c8db02a30e46581d6e439297a22a9ab60e8ab7b",
      "size_in_bytes": 1665
    },
    {
      "_path": "lib/R/library/partykit/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "18142afcb7cdb8d3a5773298d1d4aef092a469df28ca93194440387c96ca822a",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/R/library/partykit/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "4044af374120db75a62fdf6161803fe0cfae020d7069d97eeb373fed0bd735a5",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/partykit/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/partykit/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ce0065f9b260f9f9922c6fc033769444295770567036df54d3f14d31aa1934b3",
      "size_in_bytes": 1788
    },
    {
      "_path": "lib/R/library/partykit/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "35169b4084e2191be3a158d04983a73c4f080f718cc195dc25372d1cbb070e12",
      "size_in_bytes": 1176
    },
    {
      "_path": "lib/R/library/partykit/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5f3d6636606faaac980a6a945dc1dd2ed709b822e872028b1f853a2595c91bb3",
      "size_in_bytes": 1235
    },
    {
      "_path": "lib/R/library/partykit/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a0c5333ad9689fb702c9a75de6ce250466a646b5043eb35ca379927d6f8dd7fe",
      "size_in_bytes": 1817
    },
    {
      "_path": "lib/R/library/partykit/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5c204ffa724f65b9b5a6bb42009fc3fa17e0a2a74c090e6cb44c2c4f4179ceca",
      "size_in_bytes": 587
    },
    {
      "_path": "lib/R/library/partykit/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b65d12bfb1097862bd3028d0270712ca0681cb75b735628b7d4c2cdadb2aa3d8",
      "size_in_bytes": 5023
    },
    {
      "_path": "lib/R/library/partykit/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "6eb2bc5ca079a7f00085cb850cccbdd10150e5dd988cb3d1141b2663892ed4b4",
      "size_in_bytes": 19417
    },
    {
      "_path": "lib/R/library/partykit/R/partykit",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/partykit/R/partykit.rdb",
      "path_type": "hardlink",
      "sha256": "9984f521cf8523a9b97f131c655b42941240fcaee03de628bed1d596acd5cb9e",
      "size_in_bytes": 446557
    },
    {
      "_path": "lib/R/library/partykit/R/partykit.rdx",
      "path_type": "hardlink",
      "sha256": "73410a90dedaa5be505e73592e5f3192e1ab468817a5f91716e107434d893d05",
      "size_in_bytes": 2696
    },
    {
      "_path": "lib/R/library/partykit/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "9569599d34861ba6decf2dae73f8e7a59221806bb33e5f2a0042fd8e48739cca",
      "size_in_bytes": 896
    },
    {
      "_path": "lib/R/library/partykit/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "9314e656d9efe2fc127716abb87bf118bfa6e6f2531882d0914db1c41f88a31a",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/R/library/partykit/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "8bbdd2314f6d394fe59ee1b363663d389eb1485d25299decfaa4b1a8b8aca676",
      "size_in_bytes": 172
    },
    {
      "_path": "lib/R/library/partykit/demo/memory-speed.R",
      "path_type": "hardlink",
      "sha256": "336040444f6f597489944bdcb1baa8251b7abdcbda50a97176df15502b90f13a",
      "size_in_bytes": 1420
    },
    {
      "_path": "lib/R/library/partykit/doc/constparty.R",
      "path_type": "hardlink",
      "sha256": "d02fa072954e1b50cb7efc2d540c9f70661de17fac0588bfe223a06ba8af599b",
      "size_in_bytes": 11627
    },
    {
      "_path": "lib/R/library/partykit/doc/constparty.Rnw",
      "path_type": "hardlink",
      "sha256": "e73bceddcbe785c7dd4ace9301d72fcb61b8d6b42aeb3f7ef2db3d26c06a6e07",
      "size_in_bytes": 29551
    },
    {
      "_path": "lib/R/library/partykit/doc/constparty.pdf",
      "path_type": "hardlink",
      "sha256": "55a9b9c224577415b525c155d51bf5d215e286288505aff3023fd0bd545411b5",
      "size_in_bytes": 163923
    },
    {
      "_path": "lib/R/library/partykit/doc/ctree.R",
      "path_type": "hardlink",
      "sha256": "bd596e3e01249cd860d38e3e3770f38e5d819d9ff55b757659a0e7a296a86bce",
      "size_in_bytes": 15549
    },
    {
      "_path": "lib/R/library/partykit/doc/ctree.Rnw",
      "path_type": "hardlink",
      "sha256": "3063e31f1910eae8327bcd948969e45b813b46bb6c56b031f8ec85c7c244a426",
      "size_in_bytes": 55920
    },
    {
      "_path": "lib/R/library/partykit/doc/ctree.pdf",
      "path_type": "hardlink",
      "sha256": "78f5e87fb8d3f8f5e5b4450b3e8f6dbb2a35996df535b9fc2e8706a1879a3fb6",
      "size_in_bytes": 250550
    },
    {
      "_path": "lib/R/library/partykit/doc/index.html",
      "path_type": "hardlink",
      "sha256": "806fafab3271ceb2d4679b22a3d167978f9ab457f857f26108ee8a8790348a13",
      "size_in_bytes": 2933
    },
    {
      "_path": "lib/R/library/partykit/doc/mob.R",
      "path_type": "hardlink",
      "sha256": "6f1df728ddb5dd7e11c6074fb5dd96845a841056ae1823631fec8d98c8232ac4",
      "size_in_bytes": 22761
    },
    {
      "_path": "lib/R/library/partykit/doc/mob.Rnw",
      "path_type": "hardlink",
      "sha256": "9c3335e5211f494ad37b2a03442e7ffe23e215ca837cf10afae87979a565111e",
      "size_in_bytes": 82950
    },
    {
      "_path": "lib/R/library/partykit/doc/mob.pdf",
      "path_type": "hardlink",
      "sha256": "9e4b84ab059df314be77faecff0cf2048d3e556723298e92ea2a512bb49e7a81",
      "size_in_bytes": 325388
    },
    {
      "_path": "lib/R/library/partykit/doc/partykit.R",
      "path_type": "hardlink",
      "sha256": "be2c57d806ea76d24bd26b32c6943a6a5070505eb32c948cfcc09c88aada2e94",
      "size_in_bytes": 9052
    },
    {
      "_path": "lib/R/library/partykit/doc/partykit.Rnw",
      "path_type": "hardlink",
      "sha256": "3a7bd98cc1df9969b515fcc8b13fb750af6efa1b02bf17d6ccbe6e93c41541ad",
      "size_in_bytes": 33601
    },
    {
      "_path": "lib/R/library/partykit/doc/partykit.pdf",
      "path_type": "hardlink",
      "sha256": "8963ec60e6131f790981d343bdce24dbf5642e16e49890aae4c2f7d2b62f3bdf",
      "size_in_bytes": 160765
    },
    {
      "_path": "lib/R/library/partykit/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0f9bea34ebbd887753bd13c77ce0d4cd680192a57509f1b1927ff520af3e1424",
      "size_in_bytes": 3647
    },
    {
      "_path": "lib/R/library/partykit/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d326b7c659557ca958930a317b91d659e428b89c231e55a08ec2433de6e6f884",
      "size_in_bytes": 1121
    },
    {
      "_path": "lib/R/library/partykit/help/partykit.rdb",
      "path_type": "hardlink",
      "sha256": "688fdd06e9bf1d47acc8dfbc40aeceb10655b4ef7298d3ab460f02e3d5ff082a",
      "size_in_bytes": 150948
    },
    {
      "_path": "lib/R/library/partykit/help/partykit.rdx",
      "path_type": "hardlink",
      "sha256": "2f64be0c6d45caa5847389d25b293bda7531d71c0757f177a6b758da6171986e",
      "size_in_bytes": 726
    },
    {
      "_path": "lib/R/library/partykit/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "dad382abd9bdeaaf6e2429004814a9d15154c86fd5538db22235254474abb1e1",
      "size_in_bytes": 352
    },
    {
      "_path": "lib/R/library/partykit/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b7ccc7218f8ba90632586aa5b763b4198b05bc300974136059712d067cd333c7",
      "size_in_bytes": 19613
    },
    {
      "_path": "lib/R/library/partykit/html/HuntingSpiders.html",
      "path_type": "hardlink",
      "sha256": "37a7018aed95b62ca2238f99e6126262379bf222542caf90df80b48298d39beb",
      "size_in_bytes": 4417
    },
    {
      "_path": "lib/R/library/partykit/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/partykit/html/WeatherPlay.html",
      "path_type": "hardlink",
      "sha256": "3f0c52519cec2dcf6a76a2410da3914d1ba61b309f4a8c80141ba4d4c1134bac",
      "size_in_bytes": 2493
    },
    {
      "_path": "lib/R/library/partykit/html/cforest.html",
      "path_type": "hardlink",
      "sha256": "45c85be42126638661207a975048a8d556eeb6341d8dd1e66ab34df3bef94be7",
      "size_in_bytes": 16888
    },
    {
      "_path": "lib/R/library/partykit/html/ctree.html",
      "path_type": "hardlink",
      "sha256": "c976cd2c4a322b4cac4caeafd61ccaf22f0ccb5f69de9578d9aa5d927b3f0594",
      "size_in_bytes": 9621
    },
    {
      "_path": "lib/R/library/partykit/html/ctree_control.html",
      "path_type": "hardlink",
      "sha256": "9555bf8f01af10af0cf1093f64f42dbc269dff4f95fa1882c06dbd0b25eb969b",
      "size_in_bytes": 11229
    },
    {
      "_path": "lib/R/library/partykit/html/extree_data.html",
      "path_type": "hardlink",
      "sha256": "15785513eebfb8847f27791ad511bb74c6049f4edb6b14e9bb030a16e29206e9",
      "size_in_bytes": 4026
    },
    {
      "_path": "lib/R/library/partykit/html/extree_fit.html",
      "path_type": "hardlink",
      "sha256": "1429cbe7e9347f99496e9dfab32b4ab7fd05b4c415842ee3e47a072debd7b9f9",
      "size_in_bytes": 3133
    },
    {
      "_path": "lib/R/library/partykit/html/glmtree.html",
      "path_type": "hardlink",
      "sha256": "5e9d9cbcf53b595c400b08362bce2bba7555ad4b408ec8f54fae30993a81a492",
      "size_in_bytes": 5030
    },
    {
      "_path": "lib/R/library/partykit/html/lmtree.html",
      "path_type": "hardlink",
      "sha256": "f13d1d8714c488625ec6c31bbb36bbc9dafdd5db11c9a43940f6ec6f4a66448b",
      "size_in_bytes": 6518
    },
    {
      "_path": "lib/R/library/partykit/html/mob.html",
      "path_type": "hardlink",
      "sha256": "8730728014c6218633978e3dd859dd712b5b21217f9439eb0a0f74f253ffbcb9",
      "size_in_bytes": 9470
    },
    {
      "_path": "lib/R/library/partykit/html/mob_control.html",
      "path_type": "hardlink",
      "sha256": "f7fc526e2f9df25438fc0c154c7769c42b005be66a6b811e93238267b72be4a9",
      "size_in_bytes": 10981
    },
    {
      "_path": "lib/R/library/partykit/html/model.frame.rpart.html",
      "path_type": "hardlink",
      "sha256": "55366cf3f480b4981abf286d071e97705badc2657d40ed06ed87d7b7b1a9336b",
      "size_in_bytes": 1517
    },
    {
      "_path": "lib/R/library/partykit/html/nodeapply.html",
      "path_type": "hardlink",
      "sha256": "e2979f94a5a3550a7e613af510bb00404d23ec9524400a9f2890a64c70e4fa5f",
      "size_in_bytes": 4109
    },
    {
      "_path": "lib/R/library/partykit/html/nodeids.html",
      "path_type": "hardlink",
      "sha256": "ebf348f6b00de7296fe664f0c18db47654f842deacc86b54f6d67f8f49e9fcf9",
      "size_in_bytes": 3438
    },
    {
      "_path": "lib/R/library/partykit/html/panelfunctions.html",
      "path_type": "hardlink",
      "sha256": "dcc093460192d63caf13b18d6f85dc51716dd879107dbc89f5cb6c3b751ab499",
      "size_in_bytes": 11296
    },
    {
      "_path": "lib/R/library/partykit/html/party-coercion.html",
      "path_type": "hardlink",
      "sha256": "04eb7ce92265e9771c3b0890cdbbe86dccd0bde9e93629a960ffacb70668a4c1",
      "size_in_bytes": 3081
    },
    {
      "_path": "lib/R/library/partykit/html/party-methods.html",
      "path_type": "hardlink",
      "sha256": "cfe84ad2ca95d7728e3c9bf06bc1d067229871fadcb77358c344f0ac42d3894e",
      "size_in_bytes": 5566
    },
    {
      "_path": "lib/R/library/partykit/html/party-plot.html",
      "path_type": "hardlink",
      "sha256": "921d2a04d1bb8914b97a69bc807e84dd724fc91c2757ec66d8fbeffc7c33d9a5",
      "size_in_bytes": 6391
    },
    {
      "_path": "lib/R/library/partykit/html/party-predict.html",
      "path_type": "hardlink",
      "sha256": "ef9906902e7ec93cc4edf5dbcc5cbf04ae70f1911123605ff188ae0629cd4747",
      "size_in_bytes": 5743
    },
    {
      "_path": "lib/R/library/partykit/html/party.html",
      "path_type": "hardlink",
      "sha256": "82c667388d8c9f04e986ab2ef73345a439c8dcc5dfec845eeaeedbe44da1ff57",
      "size_in_bytes": 8280
    },
    {
      "_path": "lib/R/library/partykit/html/partynode-methods.html",
      "path_type": "hardlink",
      "sha256": "0b57a6fbe6de97a3bbd7269c3bcc16a8db95676d1531708f59a778d6f054d44d",
      "size_in_bytes": 5506
    },
    {
      "_path": "lib/R/library/partykit/html/partynode.html",
      "path_type": "hardlink",
      "sha256": "9cc35faaab9240c2469e35b082e886fadcdf97522672c64891fefba311babaf9",
      "size_in_bytes": 8343
    },
    {
      "_path": "lib/R/library/partykit/html/partysplit.html",
      "path_type": "hardlink",
      "sha256": "28a06e74f5af3885b2b77bbd34a90815960464b408393fdb81a187a9dea0300f",
      "size_in_bytes": 8648
    },
    {
      "_path": "lib/R/library/partykit/html/prune.modelparty.html",
      "path_type": "hardlink",
      "sha256": "49d8076b7ddb024e7ffb446f78d266f752466d7ab2b43760c3f944575b7d2117",
      "size_in_bytes": 4697
    },
    {
      "_path": "lib/R/library/partykit/html/varimp.html",
      "path_type": "hardlink",
      "sha256": "99a21ff6e18547633a169d07d4e7941252ee9e3dfc408fb9fa3794ca6f19b769",
      "size_in_bytes": 6785
    },
    {
      "_path": "lib/R/library/partykit/libs/x64/partykit.dll",
      "path_type": "hardlink",
      "sha256": "6bf92050800b908e88d0e33da863eb1b145c94f6768b54c5e0b266fde6be0a0b",
      "size_in_bytes": 18432
    },
    {
      "_path": "lib/R/library/partykit/pmml/airq.pmml",
      "path_type": "hardlink",
      "sha256": "c3de08e3bbdf41637c1d033bbe69f98bcee42408329692c5820753c1b8300e49",
      "size_in_bytes": 5366
    },
    {
      "_path": "lib/R/library/partykit/pmml/bbbc.pmml",
      "path_type": "hardlink",
      "sha256": "1b835ebeae3136fc4c98a3b61101689c633c31f190c7e978f9ebe85c56d2345a",
      "size_in_bytes": 5301
    },
    {
      "_path": "lib/R/library/partykit/pmml/iris.pmml",
      "path_type": "hardlink",
      "sha256": "dd1e679d1a773c93ebcca6067d61795f6d5b0457d07a030e8d196b212b85effc",
      "size_in_bytes": 4704
    },
    {
      "_path": "lib/R/library/partykit/pmml/ttnc.pmml",
      "path_type": "hardlink",
      "sha256": "78831e44f807360c38da139aeac90652ce0b2a081c913a05b8775228c7fa0976",
      "size_in_bytes": 14781
    },
    {
      "_path": "lib/R/library/partykit/pmml/ttnc2.pmml",
      "path_type": "hardlink",
      "sha256": "f1663f247682c287f1fe64c12b30ddd1d5a284b6e2932b2127d16ec62866a13c",
      "size_in_bytes": 6345
    }
  ],
  "paths_version": 1
}